Bug 1176864 - ctstream-23 is available
Summary: ctstream-23 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ctstream
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-23 14:21 UTC by Upstream Release Monitoring
Modified: 2015-01-24 18:48 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-01-13 00:03:02 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-12-23 14:21:13 UTC
Latest upstream release: 23
Current version/release in Fedora Rawhide: 22-1.fc22
URL: http://xpisar.wz.cz/ctstream/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Petr Pisar 2015-01-02 12:56:50 UTC
Changes to server implementation needed for all Fedoras.

Comment 2 Fedora Update System 2015-01-02 13:03:34 UTC
ctstream-23-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/ctstream-23-1.fc21

Comment 3 Fedora Update System 2015-01-02 13:04:34 UTC
ctstream-23-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ctstream-23-1.fc20

Comment 4 Fedora Update System 2015-01-02 13:04:53 UTC
ctstream-23-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ctstream-23-1.fc19

Comment 5 Fedora Update System 2015-01-02 13:05:11 UTC
ctstream-23-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/ctstream-23-1.el7

Comment 6 Fedora Update System 2015-01-03 00:16:05 UTC
Package ctstream-23-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing ctstream-23-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0022/ctstream-23-1.el7
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-01-13 00:03:02 UTC
ctstream-23-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-01-13 00:07:09 UTC
ctstream-23-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-01-24 18:48:42 UTC
ctstream-23-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.